IMAXABS(3)

NAME
imaxabs - return the absolute value of a imaxint_t

LIBRARY
libc

SYNOPSIS
#include <inttypes.h>
intmax_t
imaxabs(intmax_t i);

DESCRIPTION
The imaxabs() function returns the absolute value of the imaxint_t integer j.

SEE ALSO
abs(3), cabs(3), floor(3), labs(3), llabs(3), math(3)

STANDARDS
The imaxabs() function conforms to isoC-99.

BUGS
The absolute value of the most negative integer remains negative.